/*estilos home*/
.productos-home p {
    color: black;
}
body{
    color:black;
}
.fondo-verde-productos{
    background-color: #154410;
}


img.comprar {
    float: right;
    margin-top: 55px;
    position: relative;
    z-index: 5;
    cursor: pointer;
}


/**Responsive slider**/
@media(max-width:768px){
ul#menu-menu-principal {
  z-index: 7;
  position: relative;
}
.container {
    width: 100%;
    padding: 0;
}
.container-fluid {
    padding: 0;
}
.col-md-8 {
    padding: 0;
}
.col-md-4 {
    padding: 0;
}
.container.menu {
    background-color: #96c93c;
    height: 90px;
}
.gallery-top {
    height: 400px !important;
    width: 100%;
    top: 0px;
}


.gallery-thumbs {
    height: 240px !important;
}
}


@media(min-width: 769px) and (max-width: 899px){
    .container {
        width: 100%;
        padding: 0;
    }
    .container-fluid {
        padding: 0;
    }
    .col-md-8 {
        padding: 0;
    }
    .col-md-4 {
        padding: 0;
    }
  
    .swiper-container.gallery-thumbs.swiper-container-vertical {
        top: -109px;
    }

    .swiper-container.gallery-top.swiper-container-horizontal {
        top: -78px;
    }

}

@media(min-width:899px) and (max-width:991px){
    .container {
        width: 100%;
        padding: 0;
    }
    .container-fluid {
        padding: 0;
    }
    .col-md-8 {
        padding: 0;
    }
    .col-md-4 {
        padding: 0;
    }
    .gallery-top {
        top: -77px;
    }
   
 

}
@media (max-width:600px){
.gallery-top {
    height: 228px !important;
    width: 100%;
}
i.fa.fa-instagram {
    display: none;
}
i.fa.fa-facebook {
    display: none;
}
i.fa.fa-home {
    display: none;
}
i.fa.fa-envelope {
    display: none;
}
i.fa.fa-phone {
    right: -20px;
    position: absolute;
    font-size: 25px;
    margin-top: 2px;
}

}
@media (min-width:900px) and (max-width:991px){
    .swiper-container.gallery-thumbs.swiper-container-vertical {
        margin-top: -77px;
    }
   
    .gallery-thumbs {
        width: 100%;
        height: 240px !important;
        box-sizing: border-box;
        padding: 10px 0;
    }

}
@media(min-width:992px) and (max-width:999px){
   
    .swiper-container.gallery-top.swiper-container-horizontal {
        margin-top: -77px;
    }
   
}


@media(min-width:1000px) and (max-width:1012px){
    .gallery-top {
        margin-top: -76px !important;
    }
   

}

/**estilos segunda secccion**/

.productos {
    height: 300px;
    margin-top: 25px;
    background-repeat: no-repeat;
    background-position: center;
    display: grid;
    align-items: flex-end;
    text-align: center;
}
p.titulo-producto {
    color: #184F3B;
}

@media(min-width:1012px){
    .fondo-verde-productos {
        height: 342px;
        padding-top: 21px;
        margin-top: -88px;
    }
 
    .productos {
        height: 300px;
        width: 225px;
        margin-left: 20px;
        margin-top: 25px;
        background-repeat: no-repeat;
        background-position: center;
    }
    .titulo-productos {
        position: relative;
        z-index: 1;
        margin-top: -10px;
    }
}
/*estilos footer*/

.container-fluid.clientes-carrucel {
    background-color: white;
}
.titulo-clientes {
    height: 115px;
    display: flex;
    font-size: 24px;
    align-items: center;
    text-align: -webkit-center;
}
.titulo-clientes p {
    color: black;
    margin-left: 20px;
}
.footer {
    background-color:#96c93c;
}
ul#menu-menu-principal-1 li {
    list-style: none;
}
ul#menu-menu-principal-1 li a {
    color:white;
    font-size: 18px;
}
.container.footer {
    padding-top: 30px;
}
h3.Class-title {
    color: white;
}
.mc4wp-form-fields input[type="email"] {
    height: 40px;
    width: 235px;
    border-radius: 10px;
}
.mc4wp-form-fields p {
    color: white;
    font-size: 17px;
    width: 300px;
}
input[type="submit"] {
    float: right;
    margin-right: 60px;
    background-color: transparent;
    border: transparent;
    font-size: 18px;
}

/*estilos 10/07/2017*/


h1.title-products {
    margin-top: -70px;
    margin-left: 20px;
    color: white;
    position: absolute;
}

@media(max-width:991px){
.fondo-verde-productos {
    height: 100%;
    overflow-y: hidden;
}
.fondo-verde-productos {
    height: 100%;
    overflow-y: hidden;
    position: initial;
    margin-top: -78px;
}
.col-md-12.titulo-productos {
    z-index: 1;
}
p.titulo-producto {
    padding-left: 100px;
    padding-right: 100px;
}
.fondo-verde-productos {
    padding-bottom: 27px;
}
.col-md-2.titulo-clientes {
    text-align: -webkit-center;
    display: grid;
    align-items: center;
    margin-bottom: -35px;
}
.col-md-2 {
    text-align: -webkit-center;
}
.textwidget img {
    margin-left: 0px;
    margin-bottom: 25px;
}
.col-md-3 {
    text-align: -webkit-center;
}

}


/**estilos nosotros**/
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background-color: #7EA541;
    border-radius: 10px;
}

.titulo-principal {
    position: absolute;
    margin-top: -138px;
    margin-left: -5px;
}
h1#nosotros {
    margin-top: -70px;
    margin-left: 20px;
    color: white;
}
.container.fondo-nosotros {
    background-color: #154410;
    color: white;
}
.textos-nosotros p {
    font-size: 20px;
}
div#nosotros_121 {
    border-left: 1px solid white;
}
.col-md-6.textos-nosotros {
    margin-top: -30px;
    margin-bottom: 80px;
}

/**estilos servicios**/
.servicios {
    height: 300px;
    width: 260px;
    margin-left: 20px;
    margin-top: 25px;
    background-repeat: no-repeat;
    background-position: center;
}
.servicios p{
    color: white;
}
.servicios {
    text-align: -webkit-center;
    display: grid;
    align-items: flex-end;
    height: 345px;
}
#titulo-servicios {
    margin-top: -136px;
    z-index: 1;
    position: relative;
    margin-left: 153px;
}
img.img-responsive.logotipo {
    z-index: 8;
    position: relative;
}
.beneficios-ambientales {
    background-color: #96c93c;
}
.beneficios {
    background-repeat: no-repeat;
    background-position: center;
}
.col-md-5.beneficios-ambientales {
    margin-top: -344px;
}
img.huella {
 -webkit-transition: all 1s; 
}
.beneficios:hover img.huella {
       -webkit-transform: rotateX(150deg); /* Safari */
       width: 20px;
       height: 20px;
       margin-left: -20px;
    
}
.opacidad-servicios {
    background-color: rgba(0, 0, 0, 0.4);
    padding-top: 11px;
    -webkit-transition: all .5s; 
      transition: all .5s;
      height: 50px;
      display: grid;
      align-items: center;
}

.servicios:hover .opacidad-servicios {
    height: 350px;
}
.items-beneficios p {
    margin-left: -30px;
}
h1.titulo-beneficios {
    font-size: 26px;
    text-align: -webkit-center;
}
.col-md-5.beneficios-ambientales {
    padding-bottom: 20px;
    padding-top: 20px;
}
/*estilos productos*/
.foto-seccion {
    height: 200px;
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.descripcion-producto {
    display: flex;
    align-items: center;
}
.descripcion-producto {
    border-bottom: 2px solid #80A22B;
    border-bottom-style: dashed;
}
@media(min-width: 991px){
div#producto_65 {
    width: 60%;
}
div#producto_63 {
    width: 60%;
}
}
div#titulo-productos-2 {
    margin-top: -140px;
}
.titulo-productos-2 img {
    margin-left: 150px;
}
h1.title-products-2 {
    margin-top: -70px;
    margin-left: 180px;
    color: white;
    position: absolute;
}
div#titulo-productos-2 {
    margin-left: 154px;
}

h2.titulo-producto {
    font-size: 23px;
    color: #184F3B;
}
.all-beneficios {
    background-color: #96c93c;
}
.col-md-6.all-beneficios {
    margin-top: -400px;
    width: 370px;
    margin-left: 115px;
    padding-bottom: 62px;
    padding-top: 50px;
}
@media(max-width:991px){
.items-beneficios p {
    margin-left: 0;
}
}

@media (min-width:900px){
div#titulo-productos-2 h1 {
    margin-top: -70px;
    margin-left: 20px;
    color: white;
}
}
@media (max-width:778px){
div#titulo-productos-2 h1 {
    margin-top: -70px;
    margin-left: -20px;
    color: white;
}
}
@media (min-width:779px) and (max-width:899px){
div#titulo-productos-2 h1 {
    margin-top: -70px;
    margin-left: -20px;
    color: white;
}
}
@media(min-width:899px) and (max-width:1012px){
button.navbar-toggle {
    margin-top: -10px;
}
}
@media(min-width: 1000px){
ul#menu-menu-principal-1 {
    margin-left: -44px;
    margin-top: 20px;
}

div#sb_instagram {
    margin-left: -70px;
}
ul#menu-menu-principal {
    margin-left: 55px;
}

}
@media(max-width:991px){
.text {
    display: none;
}
}
@media(min-width: 991px){
   .video-oculto {
    display: none !important;
}
div#video {
    height: 177px;
}
}

@media(max-width: 990px){
  .ocultarmobil{
    display:none;
}
   .video-oculto {
    display: block !important;
}
}



@media(min-width:768px) and (max-width: 899px){
    .video-oculto {
        margin-top: -110px;
    }
}

@media(max-width: 991px){
  .widget.facce {
      display: -webkit-inline-box;
  }
}